body
{
	text-align:center;
	font-size:80%;
	color:#777777;
	line-height:120%;
	scrollbar-face-color:#ffffff;
 	scrollbar-track-color:#ffffff;
 	scrollbar-arrow-color:#222222;
	scrollbar-3dlight-color:#222222;
	scrollbar-highlight-color:#222222;
	scrollbar-shadow-color:#222222;
	scrollbar-darkshadow-color:#ffffff;
	background-image:url("back.gif");
	background-attachment:fixed;
}

a 
{
	color:#104adb;
	text-decoration:none;
}

a:visit
{
	color:#770077;
}

a:hover 
{
	color:#a70000;
}

h1
{
	font-size:11px;
	font-weight:normal;
	margin:0px;
	padding:0px;
}

/*---------- tag list end--------------*/

#main
{
	width:550px;
	text-align:left;
	margin:0px auto;
	padding:10px 15px 10px 15px;
	background-color:#ffffff;
	border:1px solid #888888;
}

#sitename
{
	font-size:18px;
	font-weight:bold;
	margin:3px 0px;
	padding:3px;
}

#image
{
	text-align:center;
	border:dotted #999999;
	border-width:3px 0px 0px 0px;
	padding:2px;
}

#menu
{
	text-align:center;
	padding:3px;
	margin:5px;
	background-color:#d7d7d7;
	border:3px double #999999;
}
.name
{
	padding:3px 15px;
	margin:10px 0px;
	background-color:#e7e7e7;
	border-top:3px double #999999;
	border-bottom:3px double #999999;
}

.text
{
	text-align:left;
	padding:3px;
}


#copy
{
	text-align:right;
	margin:3px 0px;
	padding:3px;
	border-top:3px dotted #999999;
}